Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.6: Fixing GrowlMail for Mail 4.3' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.6: Fixing GrowlMail for Mail 4.3
Authored by: vasiliki on Jun 21, '10 08:03:35AM
I based this fix on the above referenced page that offered a solution to the last time GrowlMail broke. That author, Paul Kehrer, has now posted a patched bundle for this last break too.

[ Reply to This | # ]
10.6: Fixing GrowlMail for Mail 4.3
Authored by: slswift on Jun 21, '10 08:41:35AM

Oddly, the terminal commands did not fix the problem for me, even after putting the bundle back where it belonged. Although they appear to have worked for others.

But downloading the new patched bundle did work.

http://cdn.langui.sh/2010/06/GrowlMail.mailbundle.zip



[ Reply to This | # ]
10.6: Fixing GrowlMail for Mail 4.3
Authored by: Quatch on Jun 21, '10 09:42:14AM

Likewise, following the instructions did not solve it, even after I quit mail in both active profiles.

Downloading the prepatched one did work.

In addition, although growlmail was not in my local library, but in the global one, it was moved to the local disabled bundles folder.



[ Reply to This | # ]